{
    "joinnewcompTitle": "加入新公司",
    "managecompTitle": "管理公司",
    "currentcompTitle": "當前公司",
    "backTitle": "返回",
    "companyTitle": "公司",
    "administratorTitle": "管理員",
    "cancelTitle": "取消",
    "selectTitle": "選擇",
    "codeTitle": "代號",
    "hasjoinedcompTitle": "已加入公司",
    "hadjoinedTitle": "已加入",
    "personTitle": "人",
    "seeTitle": "查看",
    "editTitle": "編輯",
    "successjointipTitle": "已成功提交申請，請等待審核通過",
    "entercompanycodetipTitle": "請輸入公司代號",
    "joincompTitle": "加入公司",
    "createcompTitle": "創建公司",
    "entercompanynameTitle": "請輸入公司名稱",
    "compinfoTitle": "公司資料",
    "companynameTitle": "公司名稱",
    "dismisscompTitle": "解散公司",
    "leavecompTitle": "退出公司",
    "sundayTitle":"星期日",
    "mondayTitle":"星期一",
    "tuesdayTitle":"星期二",
    "wednesdayTitle":"星期三",
    "thursdayTitle":"星期四",
    "fridayTitle":"星期五",
    "saturdayTitle":"星期六"
}